"""Contains physical constants."""

# All constants are in SI.

# Physical constants
G = 6.67384e-11  # m^3 / kg / s^2
c = 299792458.0  # m / s

# Times
yr2s = 3.15569e7  # s

# Distances
au = 149597870700.0  # m
R_sun = 6.955e8  # m

# Masses
M_sun = 1.989e30  # kg
